### Method

# Ggit Branch get_name

#### Declaration [src]

    const gchar*
    ggit_branch_get_name (
      GgitBranch* branch
      GError** error
    )

#### Description [src]

Gets the name of the given local or remote branch.

#### Return value

Type: `const gchar*`

The name of the given local or remote branch or `NULL`.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.